﻿<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{d8648df9-a5ad-4fc5-ac29-2c7fbc515fc5}" Name="System: Opp Merge Requirement Checking">
  <XamlFileName>/Workflows/SystemOppMergeRequirementChecking-D8648DF9-A5AD-4FC5-AC29-2C7FBC515FC5.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>0</Category>
  <Scope>4</Scope>
  <OnDemand>1</OnDemand>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>0</AsyncAutodelete>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>Opportunity</PrimaryEntity>
</Workflow>